<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	@import '@/static/icon/iconfont.css';
	@import '@/static/style/common.scss';

	/*每个页面公共css */
	page {
		height: 100%;
		background-color: $bg-color-main;
	}
</style>
